void countdown(int displayTime, int refreshRate) {
  for (int n = 0; n < numCharacters; n++){         //loops through the different characters
    for (int r = 0; r < displayTime; r++){      //repeats every character the set amount of time
      for (int j = 0; j < 16; j++) {                           
        
        digitalWrite(latchPin, LOW);                           //grounds latchPin and hold low 
        
                                                               //for as long as you are transmitting
        shiftOut(dataPin, clockPin, MSBFIRST, order[n][j]);     //shifts out the data to the 2. 74HC595 
        
        shiftOut(dataPin, clockPin, MSBFIRST, order[n][j+16]);  //shifts out the data to the 1. 74HC595 
                                                               //16 to give the second half of the character 

        digitalWrite(latchPin, HIGH);                          //return the latch pin high to signal chip 
                                                               //that it no longer needs to listen for information
        digitalWrite(y[j], LOW);                               //grounds the the curent Y posision
        delayMicroseconds(refreshRate);                        //delay in Micro seconds
        digitalWrite(y[j], HIGH);                              //tuns it high again to prepare for next information
      } 
    }
  }
}
